Subject: Re: F15 model report
From: "Steve Bamford ARC" <[email-masked]>
To: "Francois Poulic" <[email-masked]>
Date: Mon, 19 May 2003 16:35:28 -0700

----- Original Message ----- 
  From: Francois Poulic 
  To: [email-masked]' 
  Sent: Thursday, May 01, 2003 1:03 PM
  Subject: F15 model report

  Gallery Template #06

  "1/72 Hasegawa F15 C "Royal Saudia""

  by "Francois Poulic"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  After the second part of that new "Gulf War" episode, the missing birds this time were the fighters.

  Also, rarely seen are Eagles decorated with Arabian markings.When a Carpena decal sheet had been edited a while

  ago I was imediately attracted by the large amount of green letters on the nose.Also that particular aircraft got some

  nice pictures coverage, showing a rather "dirty" Eagle, which is not so common.

  The kit is almost an OOB assembly, I've just modified and bent the air intakes and flaps in order to get a dynamic scene.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

    Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

  Also, at that time, Verlinden issued an amazing etched set to represent the stripped reactor nozzels.........amazing is the assembly

  also.............I still have an F15E as well but.........I must admit by the way, that the result is quite nice ! 
  Steve Bamford will insert full sized version of photo 02.jpg here

  The painting was quite a regular airbrush work using Gunze colors, then weathering was done with various light raw amber wash

  and few pastels shades.

  I hope you will enjoy that real "classic" in different markings

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg

    Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

  Photos and text © 2003 by "Francois Poulic"